/*
 Theme Name:     Cargo Press Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/foxy/
 Description:    Cargo Press Child Theme
 Author:         Cargo Themes
 Author URI:     https://www.elegantthemes.com
 Template:       cargopress-pt
 Version:        1.0.0
*/
 
@import url("../cargopress-pt/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


.boxed-container top{
	display:none!important;
}

#panel-6929-1-0-1, #panel-6929-1-0-2, #panel-6929-1-0-3{
	width: 32%!important;
	float: left!important;
	margin-left: 0.5%!important;
	margin-right: 0.5%!important;
}

#footer-sponsors2 img {
    margin-right: 20px;
    margin-left: 20px;
}


@media only screen and (max-width: 480px) {
    #panel-6929-1-0-1, #panel-6929-1-0-2, #panel-6929-1-0-3{
		width: 100%!important;
	}
}

